@import url("/BVModules/themes/MoyerElectronics/styles/nav.css");

/* SecNav Styles */
#header {
	z-index: 2;
}
#header #secNav {
	position: relative;
	background: #fff;
	z-index: 2;
}
#header #secNav ul {
	padding-left: 2px;
	zoom: 1;
}
#header #secNav li {
	margin: 0;
}
#header #secNav li a {
	position: relative;
	text-decoration: none;
	z-index: 2;
}
#header #secNav li a span {
	display: block;
	padding: 3px 24px 3px 14px;
	color: #000;
	font-family: "Trebuchet MS", Verdana, Arial, Times, serif;
	font-size: 11px;
	font-weight: bold;
	background: url('/BVModules/themes/MoyerElectronics/images/secnav-arrow.gif') 100% 50% no-repeat;
}
#header #secNav li.sfHover a {
	padding-left: 11px;
	background: url('/BVModules/themes/MoyerElectronics/images/secnav-top-left.gif') 4px 0px no-repeat;
}
#header #secNav li.sfHover span {
	padding-left: 0;
	padding-right: 27px;
	color: #3FA5CD;
	background: url('/BVModules/themes/MoyerElectronics/images/secnav-top-right.gif') top right no-repeat;
}
#header #secNav li ul {
	margin: 0 0 0 6px;
	*margin-top: 1px;
	padding: 1px;
	position: absolute;
	background: #fff;
	z-index: 1;
}
#header #secNav li li a, #header #secNav li.sfHover li a {
	padding: 0;
	background: none;
}